# Get Collection Alert Returns the collection alert configuration for an account or client. Endpoint: GET /api/v3/collection_alerts Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `client_id` (string) The client id. When sent, the client's own configuration is returned. ## Response 200 fields (application/json): - `collection_alert` (object) When GET is called with a client_id whose client has no collection alert configuration, only client_has_email is returned. - `collection_alert.configurable` (string) Example: "Client" - `collection_alert.frequency` (string) Enum: "disabled", "biweekly", "weekly", "first_week", "last_week" - `collection_alert.weekday` (string) Enum: "monday", "tuesday", "wednesday", "thursday", "friday" - `collection_alert.period` (string) Enum: "morning", "afternoon" - `collection_alert.due` (string) Enum: "before_overdue", "after_overdue" - `collection_alert.email` (boolean) Example: true - `collection_alert.sms` (boolean) - `collection_alert.email_template` (string) Example: "This is an email\nwith a break line" - `collection_alert.sms_template` (string,null) - `collection_alert.client_has_email` (boolean) Whether the client has a contact email. Example: true ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string) ## Response 204 fields